Comment 4 for bug 1258286

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nss - 2:3.15.4-1ubuntu6

---------------
nss (2:3.15.4-1ubuntu6) trusty; urgency=medium

  * No longer ship cacert.org certificates. (LP: #1258286)
    - removed debian/patches/95_add_spi+cacert_ca_certs.patch
    - added debian/patches/95_add_spi_certs.patch
 -- Marc Deslauriers <email address hidden> Thu, 20 Feb 2014 07:38:51 -0500